# Exemples de requêtes curl

Interrogation de <https://reqres.in/> en utilisant <https://curl.se/> et <https://stedolan.github.io/jq/>.

```bash
curl --request GET \
     --header "Accept: application/json" \
     https://reqres.in/api/users/2 \
     | jq

curl --request POST \
     --header "Content-Type: application/json" \
     --header "Accept: application/json" \
     --data '{"name":"me","job":"E/C"}' \
     https://reqres.in/api/users/ \
     | jq
```

